---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

# If Salsa-CI is not running at
# https://salsa.debian.org/%{project_path}/-/pipelines, ensure that
# https://salsa.debian.org/%{project_path}/-/settings/ci_cd has in field "CI/CD
# configuration file" filename "debian/salsa-ci.yml"

# Disable some irrelevant jobs
variables:
  # lintian-ssg does not build 'all' packages
  SALSA_CI_DISABLE_BUILD_PACKAGE_ALL: '1'
  # the crossbuild toolchain for go is not working yet
  SALSA_CI_DISABLE_CROSSBUILD_ARM64: '1'
